﻿

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


html {
	height: 100%;
}

body {
	font-family: 'Lato-Hairline', sans-serif;
	color: #888;
	background: #fefefe;
	font-size: 16px;
	border:0;
	margin:0;
	padding:0;
	width: 100%;
	height: 100%;
	overflow-y: -moz-scrollbars-vertical;
	overflow-y: scroll;
}

a {
	text-decoration:none;
	color: #aaaaaa;
}

img {
	border:0px;
}

span {
	border:0px;
	padding:0px;
	margin:0px;
}

#container{
	height: 100%;
}

#mainNav {
	width: 100%;
	height: 50px;
	margin-top: -40px;
	position: absolute;
	z-index:1000;
	
}
#mainNavGradient {
	width: 100%;
	height: 50px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 77%, rgba(0,0,0,0.19) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(77%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.19))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 77%,rgba(0,0,0,0.19) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 77%,rgba(0,0,0,0.19) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 77%,rgba(0,0,0,0.19) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 77%,rgba(0,0,0,0.19) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#30000000',GradientType=0 ); /* IE6-9 */
	position: absolute;
	z-index:3000;
	pointer-events: none;
}


#mainNav ul li{
	color: #ffffff;
	width: 20%;
	height: 50px;
	float: left;
	display:block;
	font-size: 26px;

}

#mainNav ul li:hover ul{
		display: block;
		position: absolute;
		top: 50px;
		width: 20%;
		margin-left:-10px;
}

#mainNav ul ul{
	display: none;
	height: 0;
}

#mainNav ul ul li{
	height: 40px;
	float: none;
	width: 100%
}

#mainNav ul ul li:last-child{
	border-bottom: 1px solid rgba(255,255,255,.3);
}

.navButton{
	padding-top:10px;
	padding-left:10px;
	display:block;
}

.subnavButton{
	font-size: 16px;
	color: #ffffff;
	padding-top:10px;
	padding-left:10px;
	display:block;
	height: 28px;
	border-top: 1px solid rgba(255,255,255,.3);
}


iframe#big{
position: absolute;
height:100%;
width:100%;
z-index: 0;

}

.subnavButton:hover{
	background:rgba(255,255,255,.1)
}

#contentWrapper{
	background:rgba(255,255,255,1) url(http://flaboratorium.org/assets/templates/img/bg_default.jpg) no-repeat top center;
	background-size: cover;
	width: 100%;
	height: 100%;

	position: absolute;
	z-index:1;
}

#content{
height: 100%;
}


#additional{
	background: #000;
	padding: 5px;
	margin: -4px;
	font-size:11px;
	border: 4px solid #111;
	-moz-box-shadow:0 0 40px 0 #000;
	-webkit-box-shadow:0 0 40px 0 #000;
	box-shadow:0 0 40px 0 #000;
}

#additional h1{
	color: #fff;
	font-size:14px;
	margin:0;
	margin-bottom:5px;
	padding:0;
}

#additional a{
	font-family: 'Lato-Hairline', sans-serif;
	color: #ccc;
	font-size:11px;
	text-decoration:none;
}

img.desaturate {
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	opacity:1;
}

#youmax-header{display:none !important;}

#youmax-tabs{display:none !important;}

#youmax{width:960px !important; background: none}
#youmax-encloser {border: 0px !important; background: none}

#youmax-video-list-div { background: none}

#youmax-video-lightbox {
	background: #000;
	background-repeat:no-repeat;
	background-position:center; 
	background-size: 100% 100%;
	border: 4px solid #111;
	-moz-box-shadow:0 0 40px 0 #000;
	-webkit-box-shadow:0 0 40px 0 #000;
	box-shadow:0 0 40px 0 #000;
}

#fbGalleryHolder{
	position: relative;
	top: 50px;
	width:960px;
	margin-left: auto;
	margin-right: auto;
	overflow:auto;

}

.fbThumbContainer{
	display: block;
	float: left;
	width : 270px; 
	height: 235px;
	margin: 2%;
	background: #000;
	border: 4px solid #111;
	-moz-box-shadow:0 0 20px 0 rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 20px 0 rgba(0,0,0,0.5);
	box-shadow:0 0 20px 0 rgba(0,0,0,0.5);
	cursor: pointer;
	overflow:hidden;
}

.fbTitle{
	font-family: 'Lato-Hairline', sans-serif;
	color: #eee;
	display: inline-block;
	padding: 10px;
	max-width: 250px;
	height: 30px;
	overflow: hidden;
	font-size: 12px;
}

.fbThumb{
		width:270px;
		height:162px;
		display: block;
}


#fbGalleryNavigation{
	display:block;
	text-align: center;
	font-family: 'Lato-Hairline', sans-serif;
	color: #888;
	background: #333;
	padding: 15px;
	width: 880px;
	left: 20px;
	position: relative;
	-moz-box-shadow:0 0 20px 0 rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 20px 0 rgba(0,0,0,0.5);
	box-shadow:0 0 20px 0 rgba(0,0,0,0.5);
	margin-top: 1px;
}


#fbGalleryInfos{
	font-family: 'Lato-Hairline', sans-serif;
	color: #888;
	background: #000;
	padding: 15px;
	width: 880px;
	left: 20px;
	position: relative;
	-moz-box-shadow:0 0 20px 0 rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 20px 0 rgba(0,0,0,0.5);
	box-shadow:0 0 20px 0 rgba(0,0,0,0.5);
}

#fbGalleryInfos h1{
	font-size:20px;
	color: #eee;
	margin-bottom:15px;
}

#hello {
	font-family: 'Lato-Hairline', sans-serif;
	color: #fff;
	background: rgba(0,0,0,.9);
	padding: 30px;
	font-size: 50px;
	width: 900px;
	-moz-box-shadow:0 0 40px 0 #000;
	-webkit-box-shadow:0 0 40px 0 #000;
	box-shadow:0 0 40px 0 #000;
}

#android{
	position: relative;
	top: 50px;
	width:960px;
	margin-left: auto;
	margin-right: auto;
}

#android img{
	margin-left: auto;
	margin-right: auto;
}

#fbshare{
	position: absolute;
	top: 30px;
	right: 30px;
	z-index: 1;
}

select {
background: #000;
color: #777;
padding: 2px;
position: relative;
left: -2px;
margin-top:5px;
width: 100%;
}